hw_api->unlock
hw_api->userlist
Hyperwave API Funkcje
PHP Manual

# hw_api->user

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->user — Returns the own user object

### Opis

hw_api
hw_api_object user ( array `$parameter` )

Returns the own user object.

### Parametry

`parameter`

### Zwracane wartości

### Zobacz też:

- hw_api->userlist

hw_api->unlock
hw_api->userlist
Hyperwave API Funkcje
PHP Manual